.chip{
    background: $blue-light;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: $spacer-s;
    border-radius: $spacer-xs / 2;
    color: $blue-core;
}